The Bible.is App isn't working on iPad with iOS 7

Brian -

If you have updated your iPad to iOS 7 and are trying to access our 18 different localized Bible.is app, you may be having some difficulty.  

I will gladly recommend updating to our most current universal Bible.is app, as our 18 other localized Bible.is apps will no longer be compatible with Apple’s iOS 7 requirements. 

Q: WHY?

A: The code base for the Bible.is app versions 1.9.X and prior are no longer supported in iTunes.  Therefore, cannot be updated to Apple’s iOS 7 requirements.

We understand that this is not exactly the same as the localized app you may have been enjoying, but this new app does have all the features you are familiar with along with some more.  Here are some links to help you navigate through the app.

Let us know if you will need anything else and our support team will be happy to help you.

 

Se você atualizou seu iPad para o iOS 7 e está tentando acessar nossos 18 aplicativo Bible.is localizada diferente, você pode ter alguma dificuldade.
Terei prazer em recomendar a atualização para o nosso mais atual aplicativo Bible.is universal, como os nossos outros 18 aplicativos Bible.is localizadas não será mais compatível com iOS sete requisitos da Apple.
Q: Por que?
A: A base de código para as versões 1.9.x aplicativo Bible.is e antes não são mais suportados no iTunes. Portanto, não pode ser atualizado para o iOS 7 requisitos da Apple.
Entendemos que este não é exatamente o mesmo que o app localizada você pode ter sido desfrutando, mas este novo aplicativo não tem todas as características que você está familiarizado com, juntamente com mais alguns. Aqui estão alguns links para ajudá-lo a navegar através do aplicativo.
Introdução
Alterar o idioma
Acesso O Filme JESUS
Deixe-nos saber se você precisa de mais nada e nossa equipe de suporte terá prazer em ajudá-lo.

 

Si ha actualizado su iPad con iOS 7 y está tratando de acceder a nuestro 18 diferentes aplicaciones Bible.is localizada, que puede tener alguna dificultad.
Con mucho gusto recomiendo actualizar a nuestra más reciente aplicación Bible.is universal, ya las otras 18 aplicaciones Bible.is localizados ya no será compatible con iOS de Apple requisitos 7.
Q: ¿POR QUÉ?
R: La base de código para las versiones de aplicaciones Bible.is 1.9.x y anteriores ya no son compatibles con iTunes. Por lo tanto, no se pueden actualizar a iOS de Apple requisitos 7.
Entendemos que esto no es exactamente la misma que la aplicación localizada que puede haber estado disfrutando, pero esta nueva aplicación no tiene todas las características que usted está familiarizado con algunos más. Estos son algunos enlaces para ayudarle a navegar a través de la aplicación.
Introducción
Cambiar el idioma
Acceda a la película Jesús
Háganos saber si usted necesita cualquier otra cosa, y nuestro equipo de soporte estará encantado de ayudarle.

如果你的iPad已經更新到iOS7,並試圖訪問我們的18個不同的本地化的Bible.is應用程序,你可能有一定的難度。
我會很樂意推薦更新我們目前最通用的Bible.is應用程序,我們的其他18的本地化Bible.is應用程序將不再兼容蘋果的iOS7的要求。
問:為什麼?
答:的的Bible.is應用程序的1.9.x版本和之前的代碼基地在iTunes不再支持。因此,不能進行更新,以蘋果公司的iOS7的要求。
據我們了解,這是不完全一樣的本地化應用程序,你可能一直在享受,但這個新的應用程序確實有隨著更多一些你熟悉的所有功能。這裡有一些鏈接,以幫助你通過應用程序導航。
入門
更改你的語言
訪問耶穌的電影
讓我們知道,如果你需要什麼,我們的支持團隊將竭誠為您服務

Have more questions? Submit a request

0 Comments

Article is closed for comments.